Subject: [core] Review of draft-ietf-core-problem-details-01

From: Jim Schaad <[email-masked]>
Date: Thu, 16 Jul 2020 08:11:35 -0700

This has gotten a lot simpler.  Perhaps more importantly, I don't know that
I have any comments at this time.  I am going to have to play with this
before I can add anything more.

Jim